### Name: print.twilight
### Title: Print function for twilight objects
### Aliases: print.twilight
### Keywords: print

### ** Examples

### contains a twilight object created by function twilight
data(exfdr)
print(exfdr)



